camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christian Müller <christian.muel...@gmail.com>
Subject Re: Using the x509HostnameVerifier option in http4
Date Sat, 04 Jan 2014 21:40:49 GMT
As documented on [1], the option 'x509HostnameVerifier' is available from
Camel 2.7.0.
Apache ServiceMix 4.3.0 is using Apache Camel 2.6.0 [2]. You should not use
Camel 2.8.0 in ServiceMix 4.3.0.

Please consider to upgrade ServiceMix (also because Apache Camel 2.11.x is
the oldest supported release at Apache).

[1] http://camel.apache.org/http4.html
[2] http://servicemix.apache.org/downloads/servicemix-4.3.0.html

Best,

Christian
-----------------

Software Integration Specialist

Apache Member
V.P. Apache Camel | Apache Camel PMC Member | Apache Camel committer
Apache Incubator PMC Member

https://www.linkedin.com/pub/christian-mueller/11/551/642


On Sat, Jan 4, 2014 at 9:47 AM, Mohan <mohannade@gmail.com> wrote:

> We are using apache-servicemix-4.3.0 and the different camel components are
> as given below.
>
> ./data/jbi/MYESBComp-sa/sus/MYESBComp-camel-su/lib/camel-http4-2.8.0.jar
>
> ./data/jbi/IDServerBus-sa/sus/IDServerBus-camel-su/lib/camel-jxpath-2.6.0.jar
>
> ./data/jbi/IDServerBus-sa/sus/IDServerBus-camel-su/lib/camel-http4-2.8.0.jar
>
> ./system/org/apache/servicemix/servicemix-camel/2011.01/servicemix-camel-2011.01.jar
> ./system/org/apache/camel/camel-blueprint/2.6.0/camel-blueprint-2.6.0.jar
> ./system/org/apache/camel/camel-spring/2.6.0/camel-spring-2.6.0.jar
> ./system/org/apache/camel/camel-core/2.6.0/camel-core-2.6.0.jar
>
> regards,
> Mohan
>
>
>
>
>
>
> --
> View this message in context:
> http://camel.465427.n5.nabble.com/Using-the-x509HostnameVerifier-option-in-http4-tp5131544p5745523.html
> Sent from the Camel - Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message